/* =============================================================================
	 BRANDS
	 ========================================================================== */

	/*

	* structure
	* brand-cta (ck-editor)
	* logo
	* campain block
		campaign tags
		campaign logo/promo
		campaign content
		campaign cta

	* campain paragraphs
		articles
		article long vers
		text block (full width)
		movie
		upselling

	* social share


	* Schneider

	*/




/*! --------------------------------------------------
	#structure
	-------------------------------------------------- */

	/* general - reset
	------------------------------- */

	/* clearfix
	=========================== */
	.field-collection-item-field-campaign-paragraphs > .content > .field-collection-container > div > .field-items:before,
	.field-name-field-campaign-block .field-name-field-tags:before,
	.field-collection-item-field-campaign-paragraphs > .content > .field-collection-container > div > .field-items:after,
	.field-name-field-campaign-block .field-name-field-tags:after {
		content: " ";
		display: table;
	}

	.field-collection-item-field-campaign-paragraphs > .content > .field-collection-container > div > .field-items:after,
	.field-name-field-campaign-block .field-name-field-tags:after {
		clear: both;
	}

	.field-collection-item-field-campaign-paragraphs > .content > .field-collection-container > div > .field-items *,
	.field-name-field-campaign-block .field-name-field-tags * {
		zoom: 1;
	}

	/* ========================= */



	@media all and (min-width: 319px) and (max-width: 479px) {
		body.node-type-brand { margin-left: 0; }
	}


	.node-type-brand-page #breadcrumb,
	.node-type-brand-page #middle > h1 {
		display: none;
	}

	.node-type-brand-page #main {
		width: 940px; max-width: 90%;
		padding: 0;
	}

		/*@media all and (min-width: 0px) and (max-width: 479px) {
			.node-type-brand #main {
				width: 300px; max-width: none;
			}
		}*/

	.node-type-brand-page #middle {
		border: none;
	}

	.node-type-brand-page #middle .region-content {
		margin-top: 0;
	}

	.node-type-brand-page .node-brand-page *,
	.node-type-brand-page .node-brand-page :after,
	.node-type-brand-page .node-brand-page :before {
		box-sizing: border-box;
	}

	.node-type-brand-page nav {
		margin-bottom: 15px;
	}

	.node-type-brand-page .node-brand-page {
		font-family: 'Open Sans', Arial, Sans-serif;
	}

	.node-type-brand-page .field-collection-container {
		margin: 0;
		border: none;
	}

	.node-type-brand-page .field-collection-container > .field > .field-items > .field-item {
		margin: 0;
	}

	.node-type-brand-page .field-collection-view {
		border: none;
	}

	#middle .node-brand-page .field-name-field-text {
		padding: 0;
	}

	#middle .node-brand-page p {
		font-family: 'Open Sans', Arial, Sans-serif;
		font-size: 15px;
	}

	#middle .node-brand-page img {
		display: block;
		width: auto; max-width: 100%; height: auto;
	}

	#middle .node-brand-page ul li,
	#middle .node-brand-page ol li {
		font-family: 'Open Sans', Arial, Sans-serif;
		font-size: 15px;
		text-transform: none;
	}


	/*! --------------------------------------------------
	#brand cta (ck-editor)
	-------------------------------------------------- */
	.brand-cta {
		margin: 1em 0;
	}

	.brand-cta a {
		display: inline-block;
		padding: 20px 35px 16px 35px;
		border-bottom: 4px solid;
		font-size: 15px; line-height: 1; font-weight: bold; text-transform: uppercase; text-decoration: none;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}


	/*! --------------------------------------------------
	#hr (ck-editor)
	-------------------------------------------------- */
	.field-name-field-campaign-paragraphs hr {
		margin: 2em -9%;
		border: none;
		border-bottom: 1px solid #504d4d;
	}


	/*! --------------------------------------------------
	#logo
	-------------------------------------------------- */

	.node-brand-page .field-name-field-logo {
		margin-bottom: 4px;
		text-align: center;
	}
	.node-brand-page .field-name-field-logo .field-item {
		max-height: 150px;
	}
	.node-brand-page .field-name-field-logo .field-item img {
		display: inline-block !important;
		width: auto; max-width: 100%; max-height: 150px;
	}


	@media only screen and (min-width: 0px) and (max-width: 1050px) {
		
	}




/*! --------------------------------------------------
	#campain introduction
	-------------------------------------------------- */
	.block-campaign_intro {
		clear: both;
		float: left;
		width: 100%;
		margin: 40px 0;
	}


	.node-brand-page .group-campaign-introduction {
		position: relative;
	}



	/* #campaign tags
	---------------------------------
	--------------------------------- */
	.group-campaign-introductionk .field-name-field-tags,
	.group-campaign-introduction .field-name-field-links {
		position: absolute;
		top: 1.5%; left: 1.5%;
		width: 59%;
	}
	.group-campaign-introduction .field-name-field-tags .field-item,
	.group-campaign-introduction .field-name-field-links .field-item {
		display: inline-block;
		margin: 10px 5px 0 5px; padding: 12px;
		font-size: 13px; line-height: 1; /*font-weight: bold;*/ text-transform: uppercase;
	}

	.group-campaign-introduction .field-name-field-links .field-item a {
		text-decoration: none;
	}


	@media only screen and (min-width: 0px) and (max-width: 1050px) {
		.group-campaign-introduction .field-name-field-tags {
			position: relative;
			top: auto; left: auto;
			width: 100%;
			margin-bottom: 20px;
			text-align: center;
		}
	}

	@media only screen and (min-width: 0px) and (max-width: 568px) {
		.group-campaign-introduction .field-name-field-tags .field-item,
		.group-campaign-introduction .field-name-field-links .field-item {
			margin: 6px; padding: 4px;
		}
	}



	/* #campaign logo/promo
	---------------------------------
	--------------------------------- */
	.field-name-field-campaign-logo {
		position: absolute;
		top: -75px; right: -40px;
		width: 25.5%;
	}

		@media only screen and (min-width: 0px) and (max-width: 768px) {
			.field-name-field-campaign-logo {
				top: -30px; right: -25px;
			}
		}

		@media only screen and (min-width: 0px) and (max-width: 568px) {
			.field-name-field-campaign-logo {
				top: -10px; right: -10px;
			}
		}



	/* #campaign content
	---------------------------------
	--------------------------------- */
	.group-incentive {
		position: absolute;
		right: 0; bottom: 0;
		width: 38.5%;
		padding: 24px;
	}

	.field-name-field-incentive-title {
		font-size: 26px;
	}

	.field-name-field-incentive-text {
		font-size: 18px;
	}

		@media only screen and (min-width: 0px) and (max-width: 1050px) {
			.group-incentive {
				position: relative;
				right: auto; bottom: auto;
				width: 100%;
			}
		}



	/* #campaign cta
	---------------------------------
	--------------------------------- */
	.group-incentive .field-name-field-call-to-action a {
		display: inline-block;
		padding: 20px 35px 16px 35px;
		border-bottom: 4px solid;
		font-size: 15px; line-height: 1; font-weight: bold; text-transform: uppercase; text-decoration: none;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}




/*! --------------------------------------------------
	#campain paragraphs
	-------------------------------------------------- */

	/*.node-type-brand-page .field-name-field-paragraphs {

	}

	.node-type-brand-page .field-name-field-paragraphs > .field-items > .field-item {
		margin-bottom: 50px;
	}

	.node-type-brand-page .field-name-field-paragraphs > .field-items > .field-item:empty {
		margin-bottom: 0;
	}*/




/*! --------------------------------------------------
	#campaign article (.block-campaign_article)
	-------------------------------------------------- */

	.paragraphs-item-campaign-article {
		position: relative;
		float: left;
		width: 50%; height: 470px;
		border-right: 2px solid white; border-bottom: 4px solid white; border-left: 2px solid white;
	}

		@media only screen and (min-width: 0px) and (max-width: 1050px) {
			.paragraphs-item-campaign-article {
				height: auto;
			}
		}

		@media only screen and (min-width: 0px) and (max-width: 568px) {
			.paragraphs-item-campaign-article {
				width: 100%;
				border-right: none; border-left: none;
			}
		}


	.group-article-content {
		position: absolute;
		right: 0; bottom: 0;
		width: 50%; max-height: 100%;
		padding: 24px;
	}

		@media only screen and (min-width: 0px) and (max-width: 1050px) {
			.group-article-content {
				position: relative;
				right: auto; bottom: auto;
				width: 100%;
				padding: 24px;
			}
		}


	.field-name-field-campaign-article-title {
		font-size: 26px;
	}

	#middle .field-name-field-campaign-article-text h2,
	#middle .field-name-field-campaign-article-text h3 {
		margin: 0; padding: 0;
		background: none;
		font-family: 'Open Sans', Arial, Sans-serif;
		font-size: 15px; font-weight: bold; text-transform: none;
	}

	.field-name-field-campaign-article-link {
		margin-top: 15px;
	}

	.field-name-field-campaign-article-link a,
	.group-article-content .field-name-field-file a {
		display: inline-block;
		position: relative;
		padding: 0 0 0 35px;
		font-size: 14px; font-style: italic; text-decoration: none;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.field-name-field-campaign-article-link a:before,
	.group-article-content .field-name-field-file a:before {
		content:'';
		position: absolute;
		top: 0; left: 0;
		width: 22px; height: 22px;
	}
	.field-name-field-campaign-article-link a:hover:before,
	.group-article-content .field-name-field-file a:hover:before {
		left: 4px;
	}

	#middle .group-article-content .field-name-field-file img {
		display: none;
	}



	/*  article view mode image above (fixed colors)
	---------------------------------
	--------------------------------- */

	.paragraphs-item-campaign-article.view-mode-image_above {
		height: auto;
		background-color: transparent !important;
	}



	.paragraphs-item-campaign-article.view-mode-image_above .group-article-content {
		position: relative;
		right: auto; bottom: auto;
		width: 100%;
		padding: 24px;
		background-color: transparent !important;
		color: #504d4d !important;
	}

	.paragraphs-item-campaign-article.view-mode-image_above .group-article-content p {
		color: #504d4d !important;
	}

	#middle .paragraphs-item-campaign-article.view-mode-image_above .field-name-field-campaign-article-text h2 {
		margin: 1em 0; padding: 0;
		background: none;
		/*border-top: 1px solid; border-bottom: 1px solid;*/
		color: #504d4d;
		font-family: 'Open Sans', Arial, Sans-serif;
		font-size: 26px; text-transform: none;
	}

	#middle .paragraphs-item-campaign-article.view-mode-image_above .field-name-field-campaign-article-text a {
		color: #504d4d;
	}



	.paragraphs-item-campaign-article.view-mode-image_above .field-name-field-campaign-article-link a {
		color: #504d4d !important;
	}

	.paragraphs-item-campaign-article.view-mode-image_abovel .field-name-field-campaign-article-link a:before,
	.paragraphs-item-campaign-article.view-mode-image_above .field-name-field-file a:before {
		background: url(../images/brand-arrow-black.png) no-repeat !important;
	}

	.paragraphs-item-campaign-article.view-mode-image_above .field-name-field-campaign-article-link a,
	.paragraphs-item-campaign-article.view-mode-image_above .field-name-field-file a {
		color: #504d4d !important;
	}





	/* text block (.block-campaign_text_block)
	---------------------------------
	--------------------------------- */
	.block-campaign_text_block {
		clear: both;
		margin: 50px 0;
	}

	.paragraphs-item-campaign-text-block {
		padding: 0 9%;
	}

	.paragraphs-item-campaign-text-block .field-name-field-text-block-text .field-items .field-item *:first-child {
		margin-top: 0;
	}

	.paragraphs-item-campaign-text-block .field-name-field-text-block-text .field-items .field-item *:last-child {
		margin-bottom: 0;
	}

	#middle .paragraphs-item-campaign-text-block .field-name-field-full-width-image img {
		margin-top: 2em;
	}

	#middle .paragraphs-item-campaign-text-block h2 {
		margin: 2em -9% 1.5em -9%; padding: 1em 9%;
		background: none;
		border-top: 1px solid; border-bottom: 1px solid;
		color: #504d4d;
		font-family: 'Open Sans', Arial, Sans-serif;
		font-size: 26px; text-transform: none;
	}

	#middle .paragraphs-item-campaign-text-block h3 {
		font-size: 18px; font-weight: bold;
	}

	#middle .paragraphs-item-campaign-text-block a {
		color: #504d4d;
	}

		@media only screen and (min-width: 0px) and (max-width: 568px) {
			.paragraphs-item-campaign-text-block {
				padding: 0 24px;
			}

			#middle .paragraphs-item-campaign-text-block h2 {
				margin-right: -24px; margin-left: -24px;
			}
		}



	/* movie (.block-campaign_movie)
	---------------------------------
	--------------------------------- */
	.block-campaign_movie {
		clear: both;
		margin: 50px 0;
	}

	.node-brand-page .player {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		/*padding-top: 25px;*/
		height: 0;
	}

	.node-brand-page .player iframe {
		position: absolute;
		top: 0; left: 0;
		width: 100%; height: 100%;
	}



	/* upselling
	---------------------------------
	--------------------------------- */

	/*
		white bg + colored txt (gray) = default
	*/
	
	.block-campaign_upselling_block {
		position: relative;
		overflow: hidden;
		float: left;
		width: 50%; height: 239px;
		/*background-color: #4f4f4f;*/
		border-bottom: 4px solid #fff;
		/*color: #fff;*/
	}

	/* background color  */
	.campaign-upselling-block-background-white {
		background-color: #fff;
		color: #504d4d;
	}

	.campaign-upselling-block-background-brand {
		background-color: #4f4f4f;
		color: #fff;
	}

		@media only screen and (min-width: 0px) and (max-width: 1050px) {
			.block-campaign_upselling_block{
				width: 100%;
			}
		}

		@media only screen and (min-width: 0px) and (max-width: 568px) {
			.block-campaign_upselling_block {
				height: auto;
			}
		}



	.group-ups-content {
		/*float: left;
		width: 50%;*/
		padding: 24px;
	}

	.field-name-field-upselling-image + .group-ups-content {
		padding-right: 259px;
	}

		@media only screen and (min-width: 0px) and (max-width: 568px) {
			.block-campaign_upselling_block .group-ups-content {
				/*width: 100%;*/
				padding-right: 24px;
			}
		}



	.group-ups-content .field-name-field-campaign-article-title {
		font-size: 20px;
	}



	.group-ups-content .field-name-field-text {
		overflow: hidden;
		max-height: 160px;
	}

	/* text color  */
	#middle .campaign-upselling-block-background-white .field-name-field-text p {
		color: #504d4d;
	}
	#middle .campaign-upselling-block-background-brand .field-name-field-text p {
		color: #fff;
	}

	/* img border color  */
	.campaign-upselling-block-background-white .field-name-field-upselling-image {
		/*border: 1px solid #504d4d;*/
	}
	.campaign-upselling-block-background-brand .field-name-field-upselling-image {
		border: 1px solid #4f4f4f;
	}

	.field-name-field-upselling-image {
		position: absolute;
		top: 0; right: 0;
		width: 235px;
		border: none; /* to overrule brands_old.css */
	}
	.field-name-field-upselling-image img {
		width: auto; max-width: 100%; height: auto;
	}

		@media only screen and (min-width: 0px) and (max-width: 568px) {
			.field-name-field-upselling-image {
				position: relative;
				top: auto; right: auto;
				width: 100%;
			}
		}



	.group-ups-content .field-name-field-url a {
		display: inline-block;
		position: relative;
		padding: 0 0 0 35px;
		font-size: 14px; font-style: italic; text-decoration: none;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.group-ups-content .field-name-field-url .odd a {
		margin-top:10px;
	}
	.group-ups-content .field-name-field-url a:before {
		content:'';
		position: absolute;
		top: 0; left: 0;
		width: 22px; height: 22px;
	}

	/* link icon  */
	.campaign-upselling-block-background-white .field-name-field-url a:before {
		background: url(../images/brand-arrow-black.png) no-repeat;
	}
	.campaign-upselling-block-background-brand .field-name-field-url a:before {
		background: url(../images/brand-arrow-white.png) no-repeat;
	}
	.group-ups-content .field-name-field-url a:hover:before {
		left: 4px;
	}

	/* link color  */
	#middle .campaign-upselling-block-background-white .field-name-field-url a {
		color: #504d4d;
	}
	#middle .campaign-upselling-block-background-brand .field-name-field-url a {
		color: #fff;
	}




/*! --------------------------------------------------
	#social share
	-------------------------------------------------- */





/*! ----------------------------------------------------------------------------------
	#Schneider (colors)
	---------------------

	#8ec549 green tags

	#61cd55 green content blocks

	#51b64e green cta
	#35a03b green cta border

	#4f4f4f gray upselling blocks

	brand-arrow-white.png
	brand-arrow-black.png

	--------------------------------------------------------------------------------- */


	/** introduction block */

	.schneider .group-campaign-introduction .field-name-field-tags .field-item,
	.schneider .group-campaign-introduction .field-name-field-links .field-item {
		box-shadow: 0 0 20px rgba(133,165,95, 0.7);
	}
	.schneider .group-campaign-introduction .field-name-field-tags .field-item.even,
	.schneider .group-campaign-introduction .field-name-field-links .field-item.even {
		background-color: #fff;
		color: #8ec549;
	}
	#middle .schneider .group-campaign-introduction .field-name-field-links .field-item.even a {
		color: #8ec549;
	}
	#middle .schneider .group-campaign-introduction .field-name-field-links .field-item.even a:hover {
		text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	}
	.schneider .group-campaign-introduction .field-name-field-tags .field-item.odd,
	.schneider .group-campaign-introduction .field-name-field-links .field-item.odd {
		background-color: #8ec549;
		color: #fff;
	}
	#middle .schneider .group-campaign-introduction .field-name-field-links .field-item.odd a {
		color: #fff;
	}
	#middle .schneider .group-campaign-introduction .field-name-field-links .field-item.odd a:hover {
		text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	}


		@media only screen and (min-width: 0px) and (max-width: 568px) {
			.schneider .group-campaign-introduction .field-name-field-tags .field-item,
			.schneider .group-campaign-introduction .field-name-field-links .field-item {
				box-shadow: none;
				border: 1px solid #8ec549;
			}
		}


	/**  */

	.schneider .paragraphs-item-campaign-article {
		background-color: #61cd55;
	}

	#middle .schneider .group-incentive,
	#middle .schneider .group-article-content {
		background-color: #61cd55;
		color: #fff;
	}
	#middle .schneider .group-incentive p,
	#middle .schneider .group-article-content p {
		color: #fff;
	}

	#middle .paragraphs-item-campaign-article .field-name-field-campaign-article-text h2,
	#middle .paragraphs-item-campaign-article .field-name-field-campaign-article-text h3 {
		color: #fff;
	}

	#middle .paragraphs-item-campaign-article .field-name-field-campaign-article-text a {
		color: #fff;
	}



	#middle .schneider .block-campaign_text_block h2 {
		border-color: #61cd55;
	}

	#middle .schneider .block-campaign_text_block h3 {
		color: #61cd55;
	}

	.schneider .field-name-field-paragraphs hr {
		border-color: #61cd55;
	}


	#middle .schneider .brand-cta a,
	#middle .schneider .group-incentive .field-name-field-call-to-action a {
		background-color: #51b64e;
		border-bottom-color: #35a03b;
		color: #fff !important;
	}
	#middle .schneider .brand-cta a:hover,
	#middle .schneider .group-incentive .field-name-field-call-to-action a:hover {
		background-color: #35a03b;
		border-bottom-color: #51b64e;
	}

	#middle .schneider .field-name-field-campaign-article-link a,
	#middle .schneider .group-article-content .field-name-field-file a {
		color: #fff;
	}

	.schneider .field-name-field-campaign-article-link a:before,
	.schneider .group-article-content .field-name-field-file a:before {
		background: url(../images/brand-arrow-white.png) no-repeat;
	}



	/* upselling block  */
	.schneider .campaign-upselling-block-background-white {
		color: #4f4f4f;
	}

	.schneider .campaign-upselling-block-background-brand {
		background-color: #4f4f4f;
	}

	#middle .schneider .campaign-upselling-block-background-white .field-name-field-text p {
		color: #4f4f4f;
	}

	/*.schneider .campaign-upselling-block-background-white .field-name-field-upselling-image {
		border: 1px solid #4f4f4f;
	}*/
	.schneider .campaign-upselling-block-background-brand .field-name-field-upselling-image {
		border: 1px solid #4f4f4f;
	}

	.schneider .campaign-upselling-block-background-white .field-name-field-url a:before {
		background: url(../images/brand-arrow-black.png) no-repeat;
	}

	#middle .schneider .campaign-upselling-block-background-white .field-name-field-url a {
		color: #4f4f4f;
	}



/*! ----------------------------------------------------------------------------------
	#Philips (colors)
	---------------------

	#0066A1 blue tags

	#0066A1 blue content blocks / upselling blocks

	#008ac7 blue cta
	#001a4b blue cta border

	brand-arrow-white.png
	brand-arrow-philips.png

	--------------------------------------------------------------------------------- */


	/** introduction block */

	.philips .group-campaign-introduction .field-name-field-tags .field-item,
	.philips .group-campaign-introduction .field-name-field-links .field-item {
		box-shadow: 0 0 20px rgba(0,102,161, 0.7);
	}
	.philips .group-campaign-introduction .field-name-field-tags .field-item.even,
	.philips .group-campaign-introduction .field-name-field-links .field-item.even {
		background-color: #fff;
		color: #0066A1;
	}
	#middle .philips .group-campaign-introduction .field-name-field-links .field-item.even a {
		color: #0066A1;
	}
	#middle .philips .group-campaign-introduction .field-name-field-links .field-item.even a:hover {
		text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	}
	.philips .group-campaign-introduction .field-name-field-tags .field-item.odd,
	.philips .group-campaign-introduction .field-name-field-links .field-item.odd {
		background-color: #0066A1;
		color: #fff;
	}
	#middle .philips .group-campaign-introduction .field-name-field-links .field-item.odd a {
		color: #fff;
	}
	#middle .philips .group-campaign-introduction .field-name-field-links .field-item.odd a:hover {
		text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	}


		@media only screen and (min-width: 0px) and (max-width: 568px) {
			.philips .group-campaign-introduction .field-name-field-tags .field-item,
			.philips .group-campaign-introduction .field-name-field-links .field-item {
				box-shadow: none;
				border: 1px solid #0066A1;
			}
		}


	/**  */

	.philips .paragraphs-item-campaign-article {
		background-color: #0066A1;
	}

	#middle .philips .group-incentive {
		background-color: #fff;
		color: #0066A1;
	}

	#middle .philips .group-incentive p {
		color: #0066A1;
	}



	#middle .philips .group-article-content {
		background-color: #0066A1;
		color: #fff;
	}

	#middle .philips .group-article-content p {
		color: #fff;
	}



	#middle .paragraphs-item-campaign-article .field-name-field-campaign-article-text h2,
	#middle .paragraphs-item-campaign-article .field-name-field-campaign-article-text h3 {
		color: #fff;
	}

	#middle .paragraphs-item-campaign-article .field-name-field-campaign-article-text a {
		color: #fff;
	}



	#middle .philips .block-campaign_text_block h2 {
		border-color: #0066A1;
	}

	#middle .philips .block-campaign_text_block h3 {
		color: #0066A1;
	}

	.philips .field-name-field-paragraphs hr {
		border-color: #0066A1;
	}


	#middle .philips .brand-cta a,
	#middle .philips .group-incentive .field-name-field-call-to-action a {
		background-color: #008ac7;
		border-bottom-color: #001a4b;
		color: #fff !important;
	}
	#middle .philips .brand-cta a:hover,
	#middle .philips .group-incentive .field-name-field-call-to-action a:hover {
		background-color: #001a4b;
		border-bottom-color: #008ac7;
	}

	#middle .philips .field-name-field-campaign-article-link a,
	#middle .philips .group-article-content .field-name-field-file a {
		color: #fff;
	}

	.philips .field-name-field-campaign-article-link a:before,
	.philips .group-article-content .field-name-field-file a:before {
		background: url(../images/brand-arrow-white.png) no-repeat;
	}


	/* upselling block  */
	.philips .campaign-upselling-block-background-white {
		color: #0066A1;
	}

	.philips .campaign-upselling-block-background-brand {
		background-color: #0066A1;
	}

	#middle .philips .campaign-upselling-block-background-white .field-name-field-text p {
		color: #0066A1;
	}

	/*.philips .campaign-upselling-block-background-white .field-name-field-upselling-image {
		border: 1px solid #0066A1;
	}*/
	.philips .campaign-upselling-block-background-brand .field-name-field-upselling-image {
		border: 1px solid #0066A1;
	}

	.philips .campaign-upselling-block-background-white .field-name-field-url a:before {
		background: url(../images/brand-arrow-philips.png) no-repeat;
	}

	#middle .philips .campaign-upselling-block-background-white .field-name-field-url a {
		color: #0066A1;
	}





